<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: advanced_search.php,v 1.4 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', '詳細検索');
define('NAVBAR_TITLE_2', '検索結果');

define('HEADING_TITLE_1', '詳細検索');
define('HEADING_TITLE_2', '検索結果');

define('HEADING_SEARCH_CRITERIA', '検索キーワードを入力してください');

define('TEXT_SEARCH_IN_DESCRIPTION', '「商品説明」も検索対象にする');
define('ENTRY_CATEGORIES', 'カテゴリ:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'サブカテゴリを含む');
define('ENTRY_MANUFACTURERS', 'メーカー名:');
define('ENTRY_PRICE_FROM', '最低価格:');
define('ENTRY_PRICE_TO', '最高価格:');
define('ENTRY_DATE_FROM', 'この日付以降に登録された商品:');
define('ENTRY_DATE_TO', 'この日付以前に登録された商品:');

define('TEXT_SEARCH_HELP_LINK', 'ヘルプ[?]');

define('TEXT_ALL_CATEGORIES', '全カテゴリ');
define('TEXT_ALL_MANUFACTURERS', '全メーカー');

define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'モデル');
define('TABLE_HEADING_PRODUCTS', '商品名');
define('TABLE_HEADING_MANUFACTURER', 'メーカー');
define('TABLE_HEADING_QUANTITY', '数量');
define('TABLE_HEADING_PRICE', '価格');
define('TABLE_HEADING_WEIGHT', '重量');
define('TABLE_HEADING_BUY_NOW', '今すぐ購入');

define('TEXT_NO_PRODUCTS', '該当する商品は見つかりませんでした。');

define('ERROR_AT_LEAST_ONE_INPUT', '最低一つ以上の検索項目を入力してください。');
define('ERROR_INVALID_FROM_DATE', '無効な検索開始日付が入力されました。');
define('ERROR_INVALID_TO_DATE', '無効な検索期限日付が入力されました。');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', '検索期限日付は開始日付と同じかそれ以降を入力してください。');
define('ERROR_PRICE_FROM_MUST_BE_NUM', '最低価格には数字を入力してください。');
define('ERROR_PRICE_TO_MUST_BE_NUM', '最高価格には数字を入力してください。');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', '最高価格は最低価格と同じかそれ以上の数値を入力してください。');
define('ERROR_INVALID_KEYWORDS', '無効な検索キーワードが入力されました。');
?>
